/*
 * R E P E A T
 *
 * Ask the user for a character and a count.  Display the
 * character the number of times specified by count.
 */

main()
{
	char ch;
	int count;

	printf("Type the character to repeat: ");
	scanf("%1s", &ch);
	printf("Type the repetition count: ");
	scanf("%d", &count);

	while (count > 0) {
		printf("%c", ch);
		--count;
	}
	printf("\n");

	return (0);
}
